
@charset "utf-8";
/* CSS Document */
.ghjhtit{ border-bottom:1px solid #e1e1e1; }
.bsznbt{ height:60px; line-height:60px; background: url(201705_pt_xyq_bszn_03.png) left center no-repeat; font-size:20px;font-weight:bold;  padding-left:32px;}
.bsznbt a{ font-size:20px;font-weight:bold;}
.gdlmll{ position:relative; margin-top:20px; }
.gdlm-xx{ position:absolute; width:121px; background:#FFF; border:1px solid #e1e1e1; border-top:none; text-align:center; line-height:30px; z-index:99; top:27px; left:0px;}
.gdlm-xx ul li  {padding-top:5px; padding-bottom:5px;}
.gdlm-xx ul li  a { margin-left:5px; margin-right:5px; display:block; text-decoration:none;}
.gdlm-xx ul li  a:hover,.gdlm-xx ul li.curr a { background:#f8f8f8;}
.containt{ padding:20px; background:#FFF; width:980px; margin:0 auto; margin-top:20px;}
.containt01{ padding:0 20px 20px 20px; background:#FFF; margin:0 auto; margin-top:20px;}

/* 概况信息 */
.gkxx_pic { background:left top no-repeat; height:262px;}
.gkxx_w { width:677px; height:90px; font-size:12px; line-height:28px; color:#7b7b7b; padding-top:82px;margin-left:232px;}
.gkxx_w a { color:#f90203;}
.gk_jjfz { width:477px; height:300px; }
.gk_jjfz_tit { height:39px; border-bottom:1px solid #e1e1e1; line-height:39px;}
.gk_jjfz_tit h4 { font-size:16px; font-weight:bold;} 
.gk_jjfz_tit h4 a { padding:0 25px; display:block; background:#0594f1; text-decoration:none; color:#FFF; height:40px;}
.gk_jjfz_tit span { margin-top:8px;}
.gk_jjfz_tit span a { width:54px; height:22px; line-height:22px; background:#eeeeee; display:block; text-align:center; color:#999; font-size:12px;}
.list_gk li { background:url(201705_pt_xyq_gkxx_12.jpg) left center no-repeat; padding-left:10px; line-height:36px; border-bottom:1px dashed #ccc;}
.list_gk li.nosx { border-bottom:none;}
.list_gk li span { float:right; color:#999;}

/* 帮助中心 */
.bzzx_btn { margin-left:-22px;}
.bzzx_btn ul li { float:left; width:226px; height:179px; font-size:20px; text-align:center; margin-left:24px;margin-top:20px;-webkit-border-radius: 10px;margin-right: 5px;
-moz-border-radius: 10px;
border-radius: 10px;}
.bzzx_btn ul li a {text-decoration:none;width:226px; height:54px; display:block;color: #FFFFFF;}
.bzzx_btn ul li em{background: url(2017jnx_help_icon.png) no-repeat;width: 90px;height: 64px;display: block;margin:0 auto; margin-top: 30px;margin-bottom: 20px;}
.bzzx_btn ul li.icon01 em {background-position: 0 0;}
.bzzx_btn ul li.icon02 em {background-position: -242px -4px;} 
.bzzx_btn ul li.icon03 em {background-position: -500px 0;} 
.bzzx_btn ul li.icon04 em {background-position:-750px 0;} 
.bzzx_btn ul li.icon05 em {background-position: 10px -201px; } 
.bzzx_btn ul li.icon06 em {background-position: -243px -203px; } 
.bzzx_btn ul li.icon07 em {background-position: -495px -200px; } 
.bzzx_btn ul li.icon08 em {background-position: -756px -200px;} 
.bzzx_btn ul li.icon01{
	background: #ffa902;
}
.bzzx_btn ul li.icon02{
	background: #227ed5;
}
.bzzx_btn ul li.icon03{
	background: #37bd9c;
}
.bzzx_btn ul li.icon04{
	background: #227ed5;
}
.bzzx_btn ul li.icon05{
	background: #e80540;
}
.bzzx_btn ul li.icon06{
	background: #9463b2;
}
.bzzx_btn ul li.icon07{
	background: #22bad5;
}
.bzzx_btn ul li.icon08{
	background: #ffa902;
}
/* 专题专栏 */
.ztzl_all ul li { float:left; width:307px; height:84px; padding:2px;  border:1px solid #ccc; margin-top:22px; margin-left:20px;}
.ztzl_all { margin-left:-20px;}

/* 政务公开 */
.zwgk_l { width:255px;}
.xxgk_tit { height:35px; background:#df0000; line-height:35px;}
.xxgk_tit h4 { background: 10px center no-repeat; font-size:16px; padding-left:38px;}
.xxgk_tit h4 a { color:#FFF; text-decoration:none;}
.xxgk_tit span {  margin-right:15px;}
.xxgk_tit span a { color:#FFF;}
.xxgk_nr { height:257px; border:1px solid #d5d5d5; border-top:none; padding:0 10px;}
.jgsz_btn a.icon01 { width:120px; height:58px; line-height:58px; background:#30bf04; display:block; text-align:center; color:#FFF; font-size:16px; text-decoration:none;}
.jgsz_btn a.icon02 { width:120px; height:58px; line-height:58px; background:#f29b1f; display:block; text-align:center; color:#FFF; font-size:16px; text-decoration:none;}
.zcjd_tit { height:42px; line-height:42px; border:1px solid #d5d5d5; border-bottom:none; border-top:2px solid #1571ee; overflow:hidden;}
.zcjd_tit h4 { background: 10px 15px no-repeat; font-size:16px; padding-left:33px;}
.zcjd_tit h4 a { text-decoration:none; color:#1571ee; font-weight:bold;}
.zcjd_tit span { margin-right:15px;}
.zcjd_tit span a { color:#999;}
.zcjd_nr { height:155px; border:1px solid #d5d5d5; border-top:none; padding:0 10px;}
.list_30 li { line-height:30px; background:url(201705_pt_xyq_gkxx_12.jpg) left center no-repeat; padding-left:10px; font-size:12px;}
.czzj_all { height:200px; border:1px solid #d5d5d5; margin-top:20px; padding-top:3px;}
.czzj_all ul li { float:left; width:104px; height:22px; line-height:22px; background:#f6f6f6; border:1px solid #e5e5e5; font-size:12px; text-align:center;	border-radius:4px; 
	-moz-border-radius:4px; 
	-ms-border-radius:4px; 
	-o-border-radius:4px; 
	-webkit-border-radius:4px; margin-top:12px; margin-left:13px;}
.czzj_all ul li a {width:104px; height:22px; display:block; text-decoration:none;}
.zwgk_r { width:705px;}
.news_pic { width:293px; height:219px;}
.gzdt { width:396px; height:219px;}
.gzdt_tit { height:34px; border-bottom:1px solid #d5d5d5; line-height:30px;}
.gzdt_tit h4 { font-size:16px; font-weight:bold; background: left 10px no-repeat; padding-left:22px;}
.gzdt_tit h4 a { text-decoration:none;}
.list_303 li { line-height:30px; background:url(201705_pt_xyq_gkxx_12.jpg) left center no-repeat; padding-left:10px;}
.list_303 li span { float:right; color:#999;}
.gggs { width:343px; height:208px; border:1px solid #d5d5d5;}
.gggs_tit { height:37px; border-bottom:2px solid #1571ee; line-height:36px;}
.gggs_tit h4 {background:10px 12px no-repeat; font-size:16px; padding-left:33px; font-weight:bold;}
.gggs_tit h4 a { color:#1571ee; text-decoration:none;}
.gggs_tit span { margin-right:15px;}
.gggs_tit span a { color:#999;}
.list_gs li { background:url(201705_pt_xyq_gkxx_12.jpg) 10px center no-repeat; padding-left:20px; line-height:30px;}
.list_gs li span { float:right; color:#999; margin-right:15px;}
.fgwj { height:205px; border:1px solid #d5d5d5; margin-top:20px;}
.fgwj_tit { border-bottom:1px solid #d5d5d5; height:38px; line-height:38px;}
.fgwj_tit ul li { float:left; font-size:16px;}
.fgwj_tit ul li a { padding:0 20px; display: block; color:#1571ee; font-weight:bold; text-decoration:none;}
.fgwj_tit ul li a:hover,.fgwj_tit ul li.curr a { border-bottom:2px solid #1571ee; height:37px;}



/* 互动交流 */
.hd_tit_main { height:55px; margin-top:15px; }
.hd_tit_main h4 { font-size:16px; font-weight:bold; background:#0194f1;line-height:40px; margin-top:15px;	border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;}
.hd_tit_main h4 a { padding:0 30px; display:block;  color:#FFF; text-decoration:none;}
.gzcy_bgl{ padding:20px 20px 0px 20px;}

.qzxx_bgl { background: left bottom repeat-x; border:1px solid #e8e7e7 !important; height:41px; padding:0 15px;}
.qzxx_bgl tr th{ line-height:41px; background:right center no-repeat;}


.qzxx_bg2 tr td{ height:42px; border-bottom:1px dashed #dedede;}
.qzxx_bgl tr th.baNO { background:none;}
.qzxx_bg2 { height:234px; border:1px solid #e8e7e7; border-top:none; padding:0 15px; }
.qzxx_bg2 tr.bg_gray td { background:#f9f9f9;}
.jl_right_l { width:571px;}
.yjzj_tit_t { height:42px; line-height:42px; border-bottom:1px solid #e1e1e1;}
.yjzj_tit_t h4{ font-size:16px; font-weight:bold;padding-right:8px; height:42px; background:#0194f1;line-height:42px; 	border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0; padding:0 30px;}
.yjzj_tit_t span a { color:#999;}

.yjzj_tit_t h4 a { text-decoration:none; color:#FFF;}
.yjzj_nr_r { height:201px; border:1px solid #e8e7e7; border-top:none; padding:0 15px;}
.yjzj_nr_r ul li { line-height:38px; border-bottom:1px dashed #ccc; background:url(201705_pt_xyq_gkxx_12.jpg) 8px center no-repeat; padding-left:20px;}
.yjzj_nr_r ul li span { float:right; color:#999;}
.yjzj_nr_r ul li span a { color:#999;}
.yjzj_nr_r ul li.nosx { border-bottom:none;}
.hd_search { width:400px; margin-left:227px; margin-top:3px;}
.hd_search span { line-height:51px;}
.hd_text { width:236px; height:26px; line-height:26px; border:1px solid #e8e7e7; border-right:none; margin-top:12px; margin-left:5px; padding-left:10px; color:#999;}


.hd_inbtn { width:76px; height:28px; background: left top no-repeat; border:none; cursor:pointer;margin-top:12px;
 border-radius: 0 5px 5px 0; 
	-moz-border-radius:0 5px 5px 0; 
	-ms-border-radius:0 5px 5px 0; 
	-o-border-radius:0 5px 5px 0; 
	-webkit-border-radius:0 5px 5px 0;

 
}


.wyxx_btn { width:218px; margin-top:15px;}
.wyxx_btn a.icon01 { width:66px; height:26px; line-height:26px;  border:1px solid #e67d16; display:block; background: 9px center no-repeat #f5881d; color:#FFF; text-decoration:none; padding-left:34px;}
.wyxx_btn a.icon02 { width:66px; height:26px; line-height:26px;  border:1px solid #2aac4d; display:block; background: 9px center no-repeat #35c05b; color:#FFF; text-decoration:none; padding-left:34px;}

.gzcy_right{ width:387px; float:right; }
.gzcy_ty_tit{ height:42px;  }
.gzcy_ty_tit span { float:right; line-height:42px;}
.gzcy_ty_tit h4 { font-size:16px; font-weight:bold;  height:42px; background:#0194f1;line-height:42px; 	border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0; padding:0 30px; float:left;} 
.zxftulul{ width:230px; float:right;  height:42px;}
.zxftulul ul li{ float:left; height:42px; line-height:42px; padding:0 10px; background:  right center no-repeat; }
.zxftulul ul li a { color:#666;}
.zxftulul ul li.zxfno { background:none;}
.zxftimg{ height:124px; background:#f9f9f9; margin-top:2px;}

.zxftimim{ width:157px; height:124px;} 
.zglyw { float:left; width:178px; padding-top:10px;}
.zglyw p{ line-height:26px; font-size:12px;}
.zglyw p span{ font-weight:bold;}

.gzcy_icon3 a { text-decoration:none; color:#FFF;}

.zxft_box_box{ border:1px solid #e8e7e7; padding:20px 20px 0px 20px; height:327px;}

.wqftft{ height:40px; line-height:40px; border-bottom:1px solid #d5d5d5; margin-top:10px;}
.wqftft h4{ font-weight:bold;font-size:16px;}
.wqftft h4 a { text-decoration:none;}
.wqftul{ padding-top:10px;}
.wqftul li{ line-height:32px; background:url(201705_pt_xyq_gkxx_12.jpg) left center no-repeat; padding-left:10px;}	


.cstcc li span{ float:right;}


/*网上办事*/
.titlti{ height:346px; width:635px;}
.ayhtit{ height:34px;  border-bottom:1px solid #e3e3e3;}
.ayhtul li{ float:left;}
.ayhtul li a{ display:block; padding:0 25px; height:32px; font-size:16px;}
.ayhtul li a:hover,.ayhtul li.ayhcurrn a{ font-weight:bold; border-bottom:2px solid #0194f1; text-decoration:none; color: #333;}
.syjy{ height:305px; overflow-y:scroll; border:1px solid #e3e3e3; border-top:none;}
.wsbs_kstd{ width:320px; margin-left:20px;}
.syjyul{ padding-top:8px;}
.syjyul li{ display:block; width:102px; height:78px; float:left; 
            margin-left:18px; margin-top:15px; text-align:center; background:#e5f4fd;}			
.syjyul li a{ display:block; text-decoration:none;}						
.syjyul li.syj001 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) 27px 5px no-repeat;}	
.syjyul li.syj002 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -95px 5px no-repeat;}
.syjyul li.syj003 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -220px 5px no-repeat;}
.syjyul li.syj004 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -340px 5px no-repeat;}
.syjyul li.syj005 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -460px 5px no-repeat;}
.syjyul li.syj006 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -580px 5px no-repeat;}	

.syjyul li.syj007 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) 27px -93px no-repeat;}	
.syjyul li.syj008 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -95px -93px no-repeat;}
.syjyul li.syj009 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -220px -93px no-repeat;}
.syjyul li.syj010 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -340px -93px no-repeat;}
.syjyul li.syj011 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -465px -93px no-repeat;}
.syjyul li.syj012 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -580px -93px no-repeat;}	

.syjyul li.syj013 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) 30px -189px no-repeat;}	
.syjyul li.syj014 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -95px -189px no-repeat;}
.syjyul li.syj015 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -220px -189px no-repeat;}
.syjyul li.syj016 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -340px -189px no-repeat;}
.syjyul li.syj017 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -462px -189px no-repeat;}
.syjyul li.syj018 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -586px -189px no-repeat;}

.syjyul li.syj019 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) 27px -293px no-repeat;}
.syjyul li.syj020 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -95px -291px no-repeat;}
.syjyul li.syj021 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -220px -289px no-repeat;}
.syjyul li.syj022 a{  padding-top:47px; background:url(201703_wsbs_wsbs.png) -340px -291px no-repeat;}


.syjyul02{ padding-top:5px;}
.syjyul02 li{ display:block; width:102px; height:78px; float:left; 
            margin-left:18px; margin-top:15px; text-align:center; background:#e5f4fd;}			
.syjyul02 li a{ display:block; text-decoration:none;}						
.syjyul02 li.syj0001 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) 25px 5px no-repeat;}	
.syjyul02 li.syj0002 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -95px 8px no-repeat;}
.syjyul02 li.syj0003 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -220px 7px no-repeat;}
.syjyul02 li.syj0004 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -340px 5px no-repeat;}
.syjyul02 li.syj0005 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -460px 5px no-repeat;}
.syjyul02 li.syj0006 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -584px 6px no-repeat;}	

.syjyul02 li.syj0007 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) 26px -93px no-repeat;}	
.syjyul02 li.syj0008 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -95px -91px no-repeat;}
.syjyul02 li.syj0009 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -220px -91px no-repeat;}
.syjyul02 li.syj0010 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -345px -93px no-repeat;}
.syjyul02 li.syj0011 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -460px -94px no-repeat;}
.syjyul02 li.syj0012 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -580px -93px no-repeat;}	

.syjyul02 li.syj0013 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) 28px -192px no-repeat;}	
.syjyul02 li.syj0014 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -97px -191px no-repeat;}
.syjyul02 li.syj0015 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -218px -189px no-repeat;}
.syjyul02 li.syj0016 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -340px -189px no-repeat;}
.syjyul02 li.syj0017 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -460px -191px no-repeat;}
.syjyul02 li.syj0018 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -584px -194px no-repeat;}

.syjyul02 li.syj0019 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) 25px -294px no-repeat;}	
.syjyul02 li.syj0020 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -95px -287px no-repeat;}
.syjyul02 li.syj0021 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -220px -294px no-repeat;}
.syjyul02 li.syj0022 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -342px -292px no-repeat;}
.syjyul02 li.syj0023 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -466px -290px no-repeat;}
.syjyul02 li.syj0024 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -585px -289px no-repeat;}

.syjyul02 li.syj0025 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) 28px -386px no-repeat;}
.syjyul02 li.syj0026 a{  padding-top:47px; background:url(201703_wsbs_grbsbs.png) -95px -385px no-repeat;}

.kstdtitll{ height:32px;}
.kstdtitll h4{ font-size:16px; }
.kstdtitll h4 a{ font-weight:bold; display:block; height:31px; padding:0 20px; border-bottom:2px solid #0194F1;}
.kstdtitll h4 a:hover{ text-decoration:none;}
.kstdtitll span a:hover{ text-decoration:none;}
.kstddivl{padding-bottom: 20px; border:1px solid #dbdbdb;}

.kstddivl ul li {width:131px;float:left;position:relative; overflow:hidden;  margin-top:20px; margin-left:25px;}
.kstddivl li.ls { margin-right:0;}
.kstddivl li img { width:100%; }
.kstddivl li span.pic-txt { width:131px; position:absolute; display:block; left:0; bottom:0;  height:26px; line-height:26px; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);  text-align:center; }
.kstddivl li span.pic-txt a { color:#fff; display:block; width:100%;  }
.syjyul03{ padding-top:2px; padding-left:20px;}


ul.syjyul03 li{ float: left; width:180px; height:40px; line-height:40px; margin-top:5px; background: url(201705_pt_xyq_gkxx_12.jpg) left center no-repeat; padding-left:15px; }
		

.wsspqkqk{ border:1px solid #e3e3e3; background:#f8f8f8; border-top: none;}
.wsspqkqk tr th{background:url(20170807jn_wsbsbgbg.png) right center no-repeat;}
.wsspqkqk tr th.blzt{ background:none;}
.wsbs_kstdtit{ height:34px;}	
.wsbs_kstdtit h4{ float:left; height:35px; line-height:35px; background:#0194f1; padding:0 30px; font-size:16px;	border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0; }	
.wsbs_kstdtit h4 a { text-decoration:none; color:#FFF;}
.wsbsspan{ float:right;  padding:7px 0px; }
.kstd_r a { background: left center no-repeat; padding-left:30px; line-height:56px; display:inline-block; margin-left:40px;}
.kstd_r { width:849px; border:1px solid #dcdcdc; border-left:none; height:56px;}

.wsbsspan{ float:right;  padding:7px 0px; margin-right:20px;}
.kstda{ display:block; width:16px; float:left; height:16px; background:url(20170807jn_wsbszuo.png) left center no-repeat;}	
.kstda:hover{ background: url(20170807jn_wsbszuo2.png) left center no-repeat;}	
.kstdb{  display:block; margin-left:10px; float:left; width:16px; height:16px; background: url(20170807jn_wsbsyou.png) left center no-repeat;}
.kstdb:hover, .kstdb{ background: url(20170807jn_wsbsyou2.png) left center no-repeat;}

.kstddks{ height:305px; width:320px; border:1px solid #e3e3e3;

}	
.w_kstd { height:58px; background:#f4fbff;}
.kstd_tit a { background: left top no-repeat; width:129px; height:58px; display:block; font-size:18px; color:#FFF; line-height:58px; text-align:center; text-decoration:none;}

.txt_p a{ color:#FFF;}
.wsspzb{  height:283px;}
.wsbs_kstd { width:322px; }
.wssptit{ height:32px; border-bottom:1px solid #e3e3e3;}
.wssptit h4{ float:left;}
.wssptit h4 a{ font-weight:bold; height:32px; font-size:16px; display:block; padding:0 10px; border-bottom:2px solid #0194f1; text-decoration:none; overflow:hidden; height:31px; }
.wssptit span{ float:right;}

.wsbstab tr td { text-align:center;  border-bottom:1px dotted #dadada; line-height:43px;}
.sp_bg02 {border:1px solid #e3e3e3; border-top:none; padding:0px 15px; height:197px;}

.kstddks ul li { float:left; width:95px; line-height:35px; line-height:35px; background:#f3f3f3; background:25px center no-repeat #f3f3f3; padding-left:45px; margin-top:13px; margin-left:13px;}
.kstddks ul li a { text-decoration:none;}


/*办事指南*/

.ayhlx{ background:#fafafa; padding: 20px;}
.ayhlxl{ height:30px; width:75px; font-weight:bold;padding-left: 5px;}
.ayhlxaa{ height:65px; margin-left:-10px; color:#999;text-align:justify}

.ayhlxaa a{display:inline-block; margin-left:3px; margin-right:3px; padding:0px 15px; text-decoration:none; border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px; line-height:30px; 
	font-size: 13px;
	margin-bottom: 10px;
}

.ayhlxaa a:hover,a.sysy{ color:#FFFFFF !important; background:#0D9BF4;}
.gjz { margin-top:15px;}
.gjz h4{ width:95px; margin-left:10px; font-weight:bold; }
.bs-txt{ width:225px; height:30px; line-height:30px; border:1px solid #e1e1e1; float:left;}

.bs-btn{ width:82px; height:32px; background: url(201703_wsbs_chazhao.png) 10px 9px no-repeat #f46e01; border:none; display:block; padding-left:10px; font-family:"微软雅黑"; font-size:14px; line-height:32px; float:left; font-size:14px;margin-left:10px; color:#FFF; cursor:pointer;}
.hytit{ border-bottom:1px solid #e1e1e1;}
.hytit h4{ height:40px; line-height:40px; font-size:16px; float:left; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
	 }
.hytit h4 a{ display:block; padding:0 40px; color:#FFF; font-size:16px; font-weight:bold; background:#0D9BF4; font-size:16px;border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
}	

.hytit h4 a:hover{ text-decoration:none;}
.bsznzn_box{ border-bottom:1px dotted #d4d4d4; padding-top:10px; padding-bottom:10px;}	
.bsznzn_box p{ font-size:14px; line-height:28px; background: url(201705_pt_xyq_gkxx_12.jpg) 10px center no-repeat; padding-left:30px;}	
.bsznzn08 { margin-left:15px;}	
.bsznzn08  ul li{ float:left; width:100px; height:32px; display:block; line-height:32px; color:#7f7f7f; margin-left:10px; margin-left:15px; }
.bsznzn08  ul li a{ display:block;  color:#0194f1;}
.bsznzn08  ul li span{ display:inline-block;}
.bszn_icon1 { background: url(201703_fzmwsy_jx01.png) left center no-repeat;padding-left:20px; }	
.bszn_icon2 { background: url(201703_fzmwsy_jx03.png) left center no-repeat;padding-left:20px; }
.bszn_icon3 { background: url(201703_fzmwsy_jx05.png) left center no-repeat;padding-left:20px;}	
.bszn_icon4 { background: url(201703_fzmwsy_jx07.png) left center no-repeat;padding-left:20px; }
.bszn_icon5 { background: url(201703_fzmwsy_jx09.png) left center no-repeat;padding-left:20px;}	
.bszn_icon6 { background: url(201609_sxzf_bszn_g_icon06.png) left center no-repeat;padding-left:20px;}

.bsznzn08 ul li a span.bszn_icon1{ background: url(201703_fzmwsy_jx02.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon2{ background: url(201703_fzmwsy_jx04.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon3{ background: url(201703_fzmwsy_jx06.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon4{ background: url(201703_fzmwsy_jx08.png) left center no-repeat;padding-left:20px; }
.bsznzn08 ul li a span.bszn_icon5{ background: url(201703_fzmwsy_jx10.png) left center no-repeat; padding-left:20px;}
.bsznzn08 ul li a span.bszn_icon6{ background: url(201609_sxzf_bszn_o_icon06.png) left center no-repeat; padding-left:20px; }	
.grayl{ background:#fafafa; }

.bsznym{ text-align:center;}	


/* 办事指南细览 */
.bszn_xl { padding:0 28px; background:#FFF;}
.wsbs-xi-tit h4 { text-align:center; font-size:25px; color:#000;line-height:35px;}
.wsbs-xi-tit { padding-bottom:28px; border-bottom:1px solid #e2e2e2; }
.wsbs-xl-xx {  margin-top:20px; margin-bottom:34px; padding-left:43px;}
.wsbs-xl-xx ul li { float:left;line-height:35px; margin-right:23px;}
.wsbs-xl-xx ul li a { width:121px; height:42px; display:block; background:url(201705_pt_xyq_wsbs08.png) left top no-repeat;text-decoration:none; }
.wsbs-xl-xx ul li a:hover,.wsbs-xl-xx ul li.curr a{ background:url(201705_pt_xyq_wsbs07.png) top center no-repeat; color:#FFF;}
.wsbs-xl-xx ul li a span.icon01 { background: url(201703_fzmwsy_jx01.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon02 { background: url(201703_fzmwsy_jx03.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon03 { background:url(201703_fzmwsy_jx05.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon04 { background:url(201703_fzmwsy_jx07.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon05 { background:url(201703_fzmwsy_jx09.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}
.wsbs-xl-xx ul li a span.icon06 { background:url(201609_sxzf_bszn_g_icon06.png) left center no-repeat; float:left; width:22px; height:37px; margin-left:21px; padding-right:4px;}


.wsbs-xl-xx ul li a:hover span.icon01,.wsbs-xl-xx ul li.curr a span.icon01 { background: url(201609_sxzf_bszn_w_icon01.png) left center no-repeat;}
.wsbs-xl-xx ul li a:hover span.icon02,.wsbs-xl-xx ul li.curr a span.icon02 { background: url(201609_sxzf_bszn_w_icon02.png) left center no-repeat;}
.wsbs-xl-xx ul li a:hover span.icon03,.wsbs-xl-xx ul li.curr a span.icon03 { background: url(201609_sxzf_bszn_w_icon03.png) left center no-repeat;}
.wsbs-xl-xx ul li a:hover span.icon04,.wsbs-xl-xx ul li.curr a span.icon04 { background: url(201609_sxzf_bszn_w_icon05.png) left center no-repeat;}
.wsbs-xl-xx ul li a:hover span.icon05,.wsbs-xl-xx ul li.curr a span.icon05 { background: url(201609_sxzf_bszn_w_icon05.png) left center no-repeat;}
.wsbs-xl-xx ul li a:hover span.icon06,.wsbs-xl-xx ul li.curr a span.icon6 { background: url(201609_sxzf_bszn_w_icon06.png) left center no-repeat;}

.wsbs_list_xl_bg{ border-collapse:collapse; }
.wsbs_list_xl_bg tr th{ border:1px solid #e2e2e2;text-align:center; font-size:14px; background:#faf9f9;border-collapse:collapse;}
.wsbs_list_xl_bg tr td{ border:1px solid #e2e2e2; font-size:13px;padding:8px 15px;border-collapse:collapse; line-height:28px;}
.wsbs_list_xl_bg tr td.wzjz p { text-align:left;}
.wsbs-xl-bg p { text-align:center;}
.jgzn_pic { width:850px; height:1246px; margin-top:70px; margin-left:83px; padding-bottom:30px;}
.bsznp a{ display: inline-block; margin-left:15px; border:1px solid #d6d6d6; padding:9px 25px; background:#fbfbfb; text-decoration:none;}
.bzzxulul ul li{ width:274px; float:left; height:162px; text-align:center; border-right:1px dotted #d1d1d1; border-bottom:1px dotted #d1d1d1;  }
.bzzxulul ul li a{ display:block; width:274px; text-align:center; height:50px; padding-top:130px;}



/*快速通道*/


.kstdtit{border-bottom:1px solid #e1e1e1; height:50px; }
.kstdtit h4{ height:50px; line-height:50px; font-size:20px; font-weight:bold; padding-left:30px; background:url(201705_pt_xyq_bszn_03.png) left center no-repeat;}
.kstddiv{ display:block; height:50px;}
.kstdp{ margin-top:10px; height:50px;}

.kstdp ul li{ float:left; display:block;  text-align:center; margin-right:5px; padding-right:10px; background:url(201703_bszn_libg.png) right center no-repeat; margin-top:3px;  }


.kstdp ul li a{ display:block; padding:2px 10px; 
     border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;
	 }	 
.kstdp ul li.lastli  { background: none; margin-right:0px; margin-left:0px; padding-right:0px;}
.kstdp ul li a:hover,.kstdp ul li.kscurrn a{ text-decoration:none; display:block; background:#00a0e2; color:#FFF;}
.kstdbne{ margin-top:3px; position:relative;}
.kstdbannera{  width:980px; height:186px;}
.lrlrlr{ width:208px; height:186px; position:absolute; top:0px; left:0px;
 background:url(201703_fzmwsy_lrtbbt.png) left center no-repeat;}
 .lrlrlr span{ display:block; width:208px; height:60px; background: url(201703_fzmwsy_lrtb.png) 80px 40px no-repeat; padding-top:126px; text-align:center; }
.lrlrlr span { color:#FFF; text-decoration:none;font-size:18px; font-weight:bold;}
.wsbsbsdiv{ width:478px; } 
.wsbsbstit{ height:34px; line-height:34px; border-top:2px solid #0194f1;background:url(201705_py_xyq_lstd_tit_07.jpg) left center no-repeat; }
.wsbsbstit h4{ float:left;  width:116px; padding-left:15px; font-size:16px;}
.wsbsbstit h4 a{ color:#FFF; text-decoration:none;}
.wsbsbstit span{ float:right; margin-right:10px; color:#999;}
.wsbsbstit span a{ font-size:12px; color:#999; }
.kstd_wsbs_ul li{ line-height:34px; font-size:14px; background:url(201705_pt_xyq_gkxx_12.jpg) 5px center no-repeat; padding-left:16px;}
.kstd_wsbs_ul { padding:5px 10px;}
.kstd_wsbs_ul li span{ float:right; color:#999;}
.wsbsbsdiv { border:1px solid #ececec; }


/* -------------概览------------- */
.year-sclect { padding:15px 30px;background:#fafafa;  margin-bottom:32px;}
.sm-gl-bg tr td { padding-top:10px; padding-bottom:10px; }
.sm-gl-xx { color:#ccc; }
.mar-777 { margin-left:-7px;}
.sm-gl-xx a { margin-left:5px; margin-right:4px;padding-left:8px; padding-right:8px; height:21px; line-height:21px; display:inline-block; text-decoration:none;}
.sm-gl-xx a:hover,.sm-gl-xx a.curr { background:#0194f1; color:#FFF; }
.sm_gl_inp_text { background:#FFF; float:left; border:1px solid #dcdcdc; width:253px; height:29px; line-height:29px;  padding-left:10px; margin-right:12px; margin-left:7px;}
.sm_gl_inp_btn01 { width:80px;  height:31px; line-height:31px; display:block; background: url(201703_wsbs_chazhao.png) 10px center no-repeat #f46e01; float:left; border:none; cursor:pointer; color:#FFF; text-align:center; font-family:"微软雅黑"; font-size:15px; padding-left:19px;}
.zxghtit{ height:40px; line-height:40px; border-bottom:1px solid #e1e1e1;  }
.zxghtit h4{ float:left;}
.zxghtit h4 { font-weight:bold; display:block; height:40px; padding:0 20px; background:#0194f1; font-size:16px; color:#FFF;
               border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
 }

.zxghdiv ul{ padding:15px 0; border-bottom:1px dotted #ccc;}
.zxghdiv ul li{ font-size:14px; line-height:32px; background:url(201705_pt_xyq_gkxx_12.jpg) 7px center no-repeat; padding-left:17px;}
.zxghdiv ul li span{ float:right; color:#999; margin-right:7px;margin-top: 0;}
.ymymym{ text-align:center;} 


/*父概览*/

.fzgh{ height:40px; line-height:40px; margin-top:20px; border-bottom:1px solid #e1e1e1;}
.fzgh h4{ float:left;}
.fzgh h4 a{ text-decoration:none; padding:0 20px; font-size:16px; font-weight:bold; background:#0194f1; display:block; color:#FFFFFF;
   border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;

 }
.fzgh span{ float:right;}
.fzgh span a{ color:#999; font-size:12px; }
.fglul{ padding:5px 0;}
.fglul li{ font-size:14px; line-height:32px; background:url(201705_pt_xyq_gkxx_12.jpg) 7px center no-repeat; padding-left:17px; }
.fglul li span{ float:right; color:#999; margin-right:7px;}



/*领导之窗*/
.ldy{ width:244px; background:#FFF;  background:#fcfcfc; border:1px solid #e6e6e6; padding:0px 20px 20px 20px; margin-bottom:20px;}
.ldyul li{ height:50px; line-height:50px; margin-top:15px; background: url(20170807jn_zjjnzrdli.png) 200px center no-repeat #eee;font-weight:bold;}
.ldyul li:hover,.ldyul li.ldycurrn { background:url(20170807jn_zjjnzrdliom.png) 200px center no-repeat #0194f1;}
.ldyul li a{ display: block; padding-left:30px;  background:  200px center no-repeat; }
.ldyul li a:hover,.ldyul li.ldycurrn a{ background: 200px center no-repeat; color:#FFF; text-decoration:none;}

.ldjl{ width:670px; margin-left:20px; }

.ldjltit{ height:40px; line-height:40px; border-bottom:1px solid #e6e6e6;}

.ldjltit h4 { float:left;}
.ldjltit h4 a{ text-decoration:none;  display:block; height:40px; padding:0  20px; background:#0194f1; color:#FFF; border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
	-ms-border-radius:5px 5px 0 0; 
	-o-border-radius:5px 5px 0 0; 
	-webkit-border-radius:5px 5px 0 0;
	}
	
.ldjldiv{ margin-top:20px;}	
.ldtp{ width:153px; height:199px; float:left; margin-right:20px; }	
.ldwz h4{ font-size:26px; text-align:center; margin-bottom:30px; margin-top:30px;}
.ldwz h4 span{ font-size:16px; font-weight:normal; }
.ldwz .ldtx{text-align: center;}
.ldwz p{ line-height:34px; margin-left:30px;}
.ldjltit h4{ font-size:16px; font-weight:bold;}
.ldjltit span{ float:right; margin-right:10px;}
.ldjltit span a{ font-size:12px; color:#999;}
.gzfg{ margin-top:50px;}
.gzfg p{ line-height:32px; margin-left:7px; }
.xghdul{ padding:8px 0px;}
.xghdul li{ background:url(201705_pt_xyq_gkxx_12.jpg) 7px center no-repeat; padding-left:17px; font-size:14px; line-height:32px;}
.xghdul li span{ float:right; margin-right:7px; color:#999;}

/* 细览 */
.xlxlxl{ padding-top:18px;}
.zf-xl-tit { text-align:center; padding-bottom:25px; border-bottom:1px dashed #cccccc;}
.zf-xl-tit h3 { font-size:24px; line-height:38px; font-weight:bold;}
.zf-xl-tit h4 { font-size:18px; line-height:24px; margin-top:15px;}
.zf-xl-tit h5 { font-size:13px; color:#919191; margin-top:20px;}
.zf-xl-tit h5 a { font-size:13px; color:#919191;}
.xl-nr p { font-size:16px; line-height:38px;}
.xl-nr { border-bottom:1px dashed #cccccc; padding-bottom:20px;}
.xl-btn-icon { width:140px; margin-top:20px; margin-left:10px;}
.xl-btn-icon span { margin-left:3px;}
.xl-btn-word { margin-top:20px;}
.xglj-xi-tit { height:30px; border-bottom:1px solid #cccccc;}
.xglj-xi-tit h4 { float:left; font-size:18px; color:#0D9BF4; border-bottom:2px solid #0D9BF4; height:29px; padding-left:5px; padding-right:5px; }
.xglj-xl{ margin-bottom:20px;}
.xglj-xl ul li { line-height:36px;  padding-left:10px;}
.xglj-xl ul{ margin-top:5px;}
.xglj-xl ul li span { color:#999; margin-left:5px;}	
.fjxz{ padding-top:30px;}
.fjxz h3{ font-size:16px; font-weight:bold; background: 5px center no-repeat; padding-left:25px;}
.fjxz ul{ margin-top:8px;}
.fjxz ul li{ line-height:32px; padding-left:10px; font-size:14px; }
.fjxz ul li a{ color:#0D9BF4;}

/*
.hd_tit_main { height:51px; margin-top:10px; }
.hd_tit_main h4.icon01 { font-size:16px; font-weight:bold;  padding-left:38px;line-height:51px; }
.hd_tit_main h4 a { text-decoration:none;}
.gzcy_bg{ padding:20px 20px 0px 20px;}
.qzxx_bg {  border:1px solid #e8e7e7 !important; height:41px; padding:0 15px;}
.qzxx_bg tr th{ line-height:41px; background:url(201703_mwq_zf_hdjl_sx_03.jpg) right center no-repeat;}
.qzxx_bg2 tr td{ height:42px; border-bottom:1px dashed #dedede;}
.qzxx_bg tr th.baNO { background:none;}
.qzxx_bg2 { height:234px; border:1px solid #e8e7e7; border-top:none; padding:0 15px; }
.qzxx_bg2 tr.bg_gray td { background:#f9f9f9;}


.jl_right_l { width:673px;}
.yjzj_tit_t { height:42px; line-height:42px; border-bottom:1px solid #e1e1e1;}
.yjzj_tit_t h4.icon01 { font-size:16px; font-weight:bold;  padding-left:38px; border-bottom:2px solid #0D9BF4; padding-right:8px; height:41px;}
.yjzj_tit_t h4.icon02 { font-size:16px; font-weight:bold; padding-left:38px; border-bottom:2px solid #0D9BF4; padding-right:8px; height:41px;}
.yjzj_tit_t h4 a { text-decoration:none;}
.yjzj_nr_r { height:201px; border:1px solid #e8e7e7; border-top:none; padding:0 15px;}
.yjzj_nr_r ul li { line-height:38px; border-bottom:1px dashed #ccc; padding-left:20px;}
.yjzj_nr_r ul li span { float:right; color:#999;}
.yjzj_nr_r ul li.nosx { border-bottom:none;}
.hd_search { width:400px; margin-left:285px;}
.hd_search span { line-height:51px;}
.hd_text { width:236px; height:26px; line-height:26px; border:1px solid #e8e7e7; border-right:none; margin-top:12px; margin-left:5px; padding-left:10px; color:#999;}
.hd_inbtn { width:76px; height:28px;  border:none; cursor:pointer;margin-top:12px;
 border-radius: 0 5px 5px 0; 
-moz-border-radius:0 5px 5px 0; 
-ms-border-radius:0 5px 5px 0; 
-o-border-radius:0 5px 5px 0; 
-webkit-border-radius:0 5px 5px 0;}
.wyxx_btn { width:218px; margin-top:12px;}
.wyxx_btn a.icon01 { width:66px; height:26px; line-height:26px;  border:1px solid #e67d16; display:block;  color:#FFF; text-decoration:none; padding-left:34px;}
.wyxx_btn a.icon02 { width:66px; height:26px; line-height:26px;  border:1px solid #2aac4d; display:block; background:url(201703_wsbs_zxft_icon02.png) 9px center no-repeat #35c05b; color:#FFF; text-decoration:none; padding-left:34px;}
.gzcy_right{ width:407px; float:right; }
.gzcy_ty_tit{ height:42px;  }
.gzcy_ty_tit span{ float:right; line-height:42px;}
.gzcy_ty_tit h4{ font-size:16px; font-weight:bold; line-height:42px; float:left; padding-left:33px;}
.gzcy_ty_tit h4 a:hover{ text-decoration:none;}

.zxftulul{ width:230px; float:right;  height:42px;}
.zxftulul ul li{ float:left; height:42px; line-height:42px; padding:0 10px; background: url(201703_wsbs_zxft_lilibg.png) right center no-repeat; }
.zxftulul ul li.zxfno { background:none;}
.zxftimg{ height:124px; background:#f9f9f9; margin-top:2px;}
.zxftimim{ width:157px; height:124px;} 
.zglyw { float:left; width:195px;}
.zglyw p{ line-height:30px; font-size:12px;}
.zglyw p span{ font-weight:bold;}


.gzcy_icon3{ border-bottom:2px solid #0D9BF4; padding-right:8px; height:40px;}
.zxft_box_box{ border:1px solid #e8e7e7; padding:20px 20px 15px 20px;}
.wqftft{ height:40px; line-height:40px; border-bottom:1px solid #d5d5d5; margin-top:10px;}
.wqftft h4{  padding-left:26px; font-size:16px;}
.wqftft h4 a:hover{ text-decoration:none;}
.wqftul{ padding-top:10px;}
.wqftul li{ line-height:32px; padding-left:10px;}

*/
.cstcc li span{ float:right;}

.xiuyuxil{ padding:0 40px;}

ul.cstcc li{ background:url(201705_pt_xyq_gkxx_12.jpg) left center no-repeat; padding-left:10px;}
/*---------------意见征集---------------------*/
.myzj_ty_box{ height:96px; border-bottom:1px dashed #c7c7c7; padding:0 14px;}
.myzj_icon{ background: url(201703_mwq_zf_zxft_010.png) left center no-repeat; padding-left:28px;}
.myzj_ty_box h3{ font-size:16px; padding-top:22px;overflow:hidden;}
.myzj_ty_box p {padding-top:10px;color:#999999;}
.co-blue { color:#0186e3;}
.co-red { color:#f38900;}
.myzj_ty_box span a { text-decoration:none; margin-top:20px;}
.pad-T501 { padding-top:38px;}
.myzj_ty_box:hover,.myzj_ty_co { background:#f7f7f7;}


/* ------------政务公开------------ */
.containt002{ width:960px; padding:20px; margin:0 auto; background:#FFF;}
.zw_news_pic { width:300px; height:225px;}
.zw_dt { width:390px;  margin-left:15px;}
.zw_dt_tit { height:34px; line-height:34px; border-bottom:1px solid #d0d0d0; }
.zw_dt_tit h3 a{ display:block; padding:0 15px;  background:#0194f1;-webkit-border-radius: 5px 5px 0 0;color: #FFFFFF;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;}


.zw_dt_tit span a{ color:#999; }


.fgwwjjj{ padding:0 20px 10px 20px;   border-top:2px solid #0194F1; border-bottom:1px solid #e7e7e7; border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7;}

.zw_dt_tit ul li a:hover,.zw_dt_tit ul li.curr a { background:#0194F1; color:#FFF;}
.zw_dt_nr p { margin-top:12px; margin-bottom:4px; text-align:center;}
.zw_dt_nr p a { font-size:18px; color:#333333; font-weight:bold;}
.zw_dt .list_sf li{border-bottom: none;line-height: 33px;}
.list_sf li { line-height:31px; border-bottom:1px dotted #e7e7e7; overflow:hidden;text-overflow:ellipsis; white-space:nowrap; padding-left:10px; background:url(201705_ptlc_index_pot.jpg) left center no-repeat; padding-left:10px;}
.list_sf li span { float:right; color:#999;}
.zw_gkzl .idxsm_tit{padding: 10px 0;padding-top: 5px; }
.zw_gkzl .idxsm_tit a{}
.zw_gkzl_tit { height:33px; background: left top no-repeat;}
.zw_gkzl_nr {border:1px solid #fdecbf; border-top:2px solid #f30000; background:#fbfcec; height:210px; padding-top:12px;}
.zw_gkzl_tit em a { font-size:12px; color:#333333;}
.zw_gkzl_tit h4 { font-size:16px; font-weight:bold; line-height:30px; margin-left:10px;}
.zw_gkzl_tit h4 a span { color:#d90200;}
.zw_gkzl_tit h4 a { text-decoration:none; color:#FFF;}
.zw_gkzl_nr ul li { width:217px; height:23px; margin-bottom:10px; line-height:23px; margin-left:10px;  }
.zw_gkzl_nr ul li a { width:190px; height:23px; display:block; border:1px solid #ffddbd; background:10px center no-repeat; padding-left:27px; text-decoration:none; }
.fgwj { width:705px; }

.jnx_zwgk .fgwj{border: none;margin-top: 0;height: auto;}
.zw_gkzl .zfxxgkzl{width: 274px !important;margin-left: 20px;margin-right: 0;}
.jnx_zwgk .zxwj_tit em{margin-right: 0;}
.jnx_zwgk .zxwj_tit em a{color: #999;}

.zxwj_tit ul{ border-bottom:1px solid #e7e7e7; height:37px;}
.zxwj_tit em { line-height:38px; margin-right:14px;}
.zxwj_tit ul li {float:left;}
.zxwj_tit ul li a {  line-height:37px; padding:0 10px; display:block; font-size:16px; text-decoration:none; font-size:14px; }
.zxwj_tit ul li a:hover,.zxwj_tit ul li.curr a { background:#FFF; color:#0194F1; border-bottom:2px solid #0194F1;}


.gsgg { width:274px;  }
.gsggs{ border:1px solid #d7d7d7; padding-bottom:2px;}
.gsgg_nr { padding:0 13px 8px 13px;}
.gsgg_nr ul li { background: url(201705_ptlc_index_pot.jpg) left center no-repeat; line-height:35px; padding-left:10px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width:200px;}
.gkzl_tit { height:37px; line-height:37px; background:#f4f4f4;}
.gkzl_tit em a { font-size:12px; color:#FFF;margin-right:14px;}

.gkzl_tit h4{ background:#0194F1;}
.gkzl_tit h4 a { text-decoration:none; font-size:16px; margin-left:17px; color:#FFF;}
.ztzl_pic a { width:218px; height:55px; display:block;}
.ztzl_pic { margin-top:13px; margin-left:12px;}
.ztzl_nr { padding:0 12px;}
.ddyy a{ color:#FFF;  font-size:14px;}
.ldzc{  display:block; width:92px; height:30px; background: url(20170807jn_sz.png) 50px 10px no-repeat #30bf04; padding-left:35px; color:#FFF  !important; padding-top:45px; }

.jgzn{ display:block;  width:92px; height:30px; padding-top:45px; 
 background:  url(20170807jn_zwxxgkld.png) 50px 10px no-repeat #f29b1f; padding-left:35px; margin-left:20px; color:#FFF !important;}
.kstddksl{ margin-top:20px; padding:10px 0; border-top:2px solid #2b8c01; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; }
.kstddksl ul li { float:left; width:100px; text-align:center;  line-height:33px; height:33px; background:#f3f3f3;  margin-top:13px;  margin-left:15px; border:1px solid #e7e7e7;}
.kstddksl ul li a { text-decoration:none;}
.gzbgbg{ width:322px; border-left:1px solid #e7e7e7; border-top:2px solid #0194F1; border-right:1px solid #e7e7e7;  border-bottom:1px solid #e7e7e7; padding:10px 10px 5px 10px;}